
DGS-1210-28MP/E network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, Grey
Model DGS-1210-28MP/EEAN 790069467776
77 specifications
- Memory256 MB
- Noise52.4 dB
- Type1U
- Weight3.86 kg
- ColourBlack, Grey
- Switch typeManaged
Overview
- Memory
- 256 MB
- Noise
- 52.4 dB
- Type
- 1U
- Weight
- 3.86 kg
- Colour
- Black, Grey
- Switch type
- Managed
- Brand
- D-Link
- Category
- Network Switch
- Model
- DGS-1210-28MP/E
- Part number
- DGS-1210-28MP/E
- EAN / UPC
- 790069467776, 5704174940395, 7900694677768
- Also known as
- D-Link DGS-1210-28MP/E network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, Grey
Specifications
77 specifications in 15 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| Traffic classification | Yes |
| MIB support | RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP module slots quantity | 4 |
| Fiber optic connector | SFP |
| Console port | RJ-45 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-T |
| Port mirroring | Yes |
| Full duplex | Yes |
| IP routing | Yes |
| Auto MDI/MDI-X | Yes |
| Auto-negotiation | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Port-based VLAN, Tagged VLAN, Voice VLAN |
| Number of VLANs | 4094 |
Optical fiber
| Specification | Value |
|---|---|
| Fiber ethernet cabling technology | 1000BASE-X |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 56 Gbit/s |
| Forwarding rate | 41.7 Mpps |
| Store-and-forward | Yes |
| Number of queues | 8 |
| Number of static routes | 32 |
| Jumbo frames support | Yes |
| Jumbo frames | 9216 |
| Packet buffer memory | 1.5 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| Access Control List (ACL) rules | 256 |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| Loop protection | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS, SNMP, SSH |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Multicast Listener Discovery (MLD) snooping | MLD v1, MLD v2 |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Form factor | 1U |
| Product colour | Black, Grey |
| LED indicators | Activity, Fan fail, Link, Power, Speed |
| Number of fans | 2 fan(s) |
| Electromagnetic compatibility | FCC A, CE A, VCCI, C-Tick, BSMI, CCC |
Performance
| Specification | Value |
|---|---|
| Memory type | DDR3-SDRAM |
| Internal memory | 256 MB |
| Flash memory | 32 MB |
| Noise level | 52.4 dB |
Power
| Specification | Value |
|---|---|
| Power source | AC/DC |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (typical) | 27.49 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet (PoE) ports quantity | 24 |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -5 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 850.58 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 210 mm |
| Height | 44 mm |
| Weight | 3.86 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | IEC61000-4-5, RoHS |
Logistics data
| Specification | Value |
|---|---|
| Harmonized System (HS) code | 85176990 |
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB
D-Link
24-port Gigabit PoE Smart Managed Switch with
Model DGS-1250-28XMP
- Memory
- 2048 MB
- Noise
- 50.8 dB
- Weight
- 3.46 kg










